Subject: Re: building bash-2.03?
From: Geoffrey Noer <[email-masked]>
To: David Starks-Browning <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 12 Jul 1999 14:32:03 -0700

> Has anyone else built bash-2.03 successfuly for cygwin?  Is there
> something special I need to do, or should I start looking for problems
> in my cygwin setup?  (I've built other gnu software in the past
> without difficulty.)

As an FYI, I imported bash 2.03 into our development sources here at
Cygnus which was pretty painless.  This (or possibly a newer version)
will be in the next Cygwin release, whenever that happens.

-- 
Geoffrey Noer		Email: [email-masked]
Cygnus Solutions

--
Want to unsubscribe from this list?
Send a message to [email-masked]